*{ margin:0; padding:0;}
body{ font-family:Arial, Helvetica, sans-serif; font-size:12px;}

input, select, textarea{ font-family:Arial, Helvetica, sans-serif;}

form h5{ margin:20px 0 7px 0 ; display:block; clear:both; font-weight:100; font-size:12px;}

.input{ display:block; padding-left:97px; position:relative; width:300px; margin-bottom:8px;}
.input input{ padding:2px 3px; font-family:Arial; }
.input label{ position:absolute; left:0; font-size:12px; width:90px;}

.textarea{ margin-top:15px; display:block; clear:both;}
.textarea textarea{ width:270px;}
.text input, .password input{ width:190px;}

.checkbox{ position:relative; width:500px; padding-left:20px; margin:15px 0;}
.checkbox label{ position:static}
.checkbox input{ position:absolute; left:0; top:0;}

.Submit, .submit{ display:block; clear:both; width:300px; height:36px; margin:20px 0; position:relative;}
.Submit input, .submit input{ position:absolute; left:98px; width:110px; height:30px;top:0px; background:#70594f; color:#FFF; border:1px solid #a08477;}


.Captcha{ display:block; padding-left:97px; width:300px; position:relative; clear:both;}
.Captcha label{ position:absolute; left:0; top:10px;}
.Captcha img { float:left; margin-right:7px;}
.Captcha input { width:140px; padding:2px 3px;}

div.error-message{ color:#990000; font-size:11px;}

div.submit{ display:block;}


/* -------------------------------------------------------------
 11.Flash Messages
 - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

.Errormessage { background:#eedbd5 url(images/error_msg.gif) no-repeat 10px 10px; text-align:left; width:400px; border:1px solid #bd5748; padding:14px 0 14px 40px;
margin:0 auto 20px ; color:#bd5748; font-weight:700; }
.Errormessage a, .Errormessage a:hover { color:#bd5748; }
.Sucmessage { background:#e6ebc3 url(images/suc_msg.gif) no-repeat 10px 10px; text-align:left; width:400px; border:1px solid #709f33; padding:14px 0 14px 40px; margin:0 auto 20px ; color:#709f33; font-weight:700; }
.Sucmessage a, .Sucmessage a:hover { color:#709f33; }
.Notemessage { background:#FEF9F1 url(images/warn.gif) no-repeat 10px 10px; text-align:left; width:400px; border:1px solid #9C3C1C; padding:20px 0 14px 60px; margin:20px auto; color:#9C3C1C; font-weight:700; }
.Notemessage a, .Notemessage a:hover, .Notemessage p { color:#333; }
div.error-message { line-height:10px; padding:3px 0 3px 0px ; font-size:11px; color:#CC0000; display:block; }
.Errormessage a, .Notemessage a, .Sucmessage a{ text-decoration:underline;}

.Sitemessage{ background:#f0eda1; padding:5px; border:1px solid #e7e02c; width:70%; margin:0 auto; color:#333;}

.map_canvas span, .map_canvas a{ display:none}
#map_canvas span, #map_canvas a{ display:none}


.FormsLayout, #CarFinderContent{ width:590px; margin:0 auto;}


.Contacts{ display:block; position:relative; width:590px; margin:0 auto;}
.Contacts .formcontact{ padding-top:30px;}
.Contacts .Maparea{ height:285px; width:190px; text-align:center; padding-right:10px; overflow:hidden; }
.Contacts .Maparea .Map{ overflow:hidden; height:150px; width:200px; }
.Contacts .Maparea a.Viewmap{ margin:15px 0 0 20px;}
.ContactsSnippet{ width:595px; overflow:hidden; }


.EmailFriend{ display:block; padding:20px ;}

.form-error{ border:1px solid #FF0000; background:#fff0f0;} 
.input input.form-error{ border:1px solid #F00; }

.Hints {color: #900}